@font-face {
	font-family: Lato;
	font-display: swap;
	src: url("../_fonts/Lato-BoldItalic.woff2") format("woff2"), url("../_fonts/Lato-BoldItalic.woff") format("woff");
	font-weight: 400;
	font-style: normal;
}
@font-face {
	font-family: Lato;
	font-display: swap;
	src: url("../_fonts/Lato-Regular.woff2") format("woff2"), url("../_fonts/Lato-Regular.woff") format("woff");
	font-weight: 400;
	font-style: normal;
}
@font-face {
	font-family: Montserrat;
	font-display: swap;
	src: url("../_fonts/Montserrat-Bold.woff2") format("woff2"), url("../_fonts/Montserrat-Bold.woff") format("woff");
	font-weight: 700;
	font-style: normal;
}
@font-face {
	font-family: Montserrat;
	font-display: swap;
	src: url("../_fonts/Montserrat-Regular.woff2") format("woff2"), url("../_fonts/Montserrat-Regular.woff") format("woff");
	font-weight: 400;
	font-style: normal;
}
@font-face {
	font-family: Roboto;
	font-display: swap;
	src: url("../_fonts/Roboto-Bold.woff2") format("woff2"), url("../_fonts/Roboto-Bold.woff") format("woff");
	font-weight: 700;
	font-style: normal;
}
@font-face {
	font-family: Roboto;
	font-display: swap;
	src: url("../_fonts/Roboto-Regular.woff2") format("woff2"), url("../_fonts/Roboto-Regular.woff") format("woff");
	font-weight: 400;
	font-style: normal;
}
